Subject: Update with equipment
From: "Michael B" <[email-masked]>
To: "Ryan Coleman" <[email-masked]>
Date: Tue, 8 Oct 2013 13:35:04 -0400

Hello Ryan.
Just wanted to give you an update of how yesterday went.  A few of your guys were here from the morning on through the rest of the day.  The GBC service tech showed up in the early afternoon but really didn't have any new solutions.  The posters are still coming out of the KIP with curves and sitting them for the weekend almost seemed like it made it worse.  Dave had said they thought that the problem may be caused by the stacker or at least in the output section of the printer.  I guess we will have to see what they come up with for a solution.  I haven't seen anyone in here today trying to work on anything other then my IT guys trying to make something work.  I would like to know what the overall plan is and a time of when they expect to get a solution.  Please follow up asap. 
Thank you,
Michael B
LLPS